<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use DB;
class Aluno extends Model{
    
    protected $fillable = [
        'nomeAluno','cpfAluno','rgAluno','dataExpedicaoRG','dataNascimento','localNascimento',
        'nacionalidade','foneFixo','foneCelular','emailAluno','sexoAluno','estadoCivil','profissaoAluno',
        'cepAluno','enderecoAluno','bairroAluno','cidadeAluno','statusAluno','ufAluno','password'
    ];
    
    // verifica CPF
    public function getConsultaCPF(string $cpf){
        $lista = $this->where('cpfAluno', $cpf)
                    ->get();
        return $lista;
    }
    
}
