<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AlunosAtendimentoTipo extends Model
{
    /**
     * The table associated with the model.
     *
     * @var string
     */
    protected $table = 'alunos_atendimento_tipos';
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = ['nomeAtendimento', 'statusAtendimento'];

    /**
     * Lista tipos de atendimento
     *
     * @return void
     */
    public function getAtendimento()
    {
        return $this->where('statusAtendimento', '1')
                    ->orderBy('nomeAtendimento', 'asc')
                    ->get();
    }
}
