<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class FaqResposta extends Model
{
    //
    protected $table = 'faq_resposta';
    protected $fillable = ['faq_pergunta_id', 'resposta', 'avaliacaoPositiva' , 'avalicaoNegativa'];

    public function getResposta(string $id)
    {
        return $this->where('faq_pergunta_id', $id)
                    ->select('resposta' , 'id')
                    ->get();
    }
    
}
