@extends('layouts.appAluno')

@section('code_header')
<link rel="stylesheet" href="{{ asset('/css/aluno/timeline.css') }}" />
@endsection

@section('sidebar')  
<header class="cd-main-header text-center flex flex-column flex-center">
    <h1>Nome do Recurso</h1>
    <p>Nome do Disciplina 1</p>
</header>
@stop

@section('content')

    <div class="row boxVideo">
        <div class="col s12 m12 center-align">            
            <div class="video-container">
                <iframe width="560" height="315" src="https://www.youtube.com/embed/RgW-Pv5cDgk" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>            
            </div>            
        </div>        
    </div>

    <div class="row">
        <div class="col s12 m12">
            <div class="card">
                <div class="card-content">
                    <b>Descrição</b>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas id mi justo. Nulla tincidunt efficitur turpis in varius. Suspendisse ornare vitae lectus et fermentum. Curabitur augue erat, feugiat vel ornare vel, tempus eu enim. Nam lectus turpis, rutrum bibendum est sit amet, hendrerit pretium lorem. Praesent convallis viverra nisi, et consequat nisi viverra vel. Nulla facilisi. Phasellus felis eros, imperdiet sit amet nibh ut, viverra lobortis leo.</p>
                </div>
            </div>
        </div>
    </div>

    

    
        

        <div class="fixed-action-btn">
            <a class="btn-floating btn-large blue-grey darken-1 button-collapse tooltipped" data-activates="slide-out"  data-position="left" data-tooltip="Ver Recursos da Unidade">
                <i class="large material-icons">bookmark</i>
            </a>        
        </div>

        <ul id="slide-out" class="side-nav">            
            <li><a class="subheader">Recursos da Unidade</a></li>
            <li><a class="waves-effect" href="{{ route('aluno.disciplina', [1]) }}"><i class="material-icons green-text">check_circle</i> Recurso 1</a></li>
            <li><a class="waves-effect" href="{{ route('aluno.disciplina', [1]) }}"><i class="material-icons green-text">check_circle</i> Recurso 2</a></li>
            <li><a class="waves-effect" href="{{ route('aluno.disciplina', [1]) }}"><i class="material-icons">panorama_fish_eye</i> Recurso 3 <span class="badge" data-badge-caption="Próximo"></span></a></li>
            <li><a class="waves-effect" href="{{ route('aluno.disciplina', [1]) }}" disabled><i class="material-icons">panorama_fish_eye</i> Recurso 4</a></li>
            <li><a class="waves-effect" href="{{ route('aluno.disciplina', [1]) }}" disabled><i class="material-icons">panorama_fish_eye</i> Recurso 5</a></li>
        </ul>


@stop

@section('js')
<script src="{{ asset('js/aluno/timeline.js') }}"></script>
@stop