@extends('layouts.viewMoodle')

@section('title', 'Módulo de Ambientação')

@section('breadcrumbs')
<div id="breadcrumbs-wrapper">    
    <div class="container">
        <div class="row">
            <div class="col s12 m12 l12">
                <h5 class="breadcrumbs-title">Módulo de Ambientação</h5>
                <ol class="breadcrumbs">
                    <li><a href="{{ route('home.moodle') }}">Home</a></li>
                    <li class="active">Módulo de Ambientação</li>
                </ol>
            </div>
        </div>
    </div>
</div>
@stop

@section('content')

<div class="row">
    <div class="col s12">
        <a href="{{ url('storage/arquivos/manual/manual-aluno-graduacao-ead.pdf') }}" target="_blank">Clique aqui</a> para baixar o Manual do Aluno.
        <hr />
    </div>
</div>

<div class="row">
    <div class="col s6">      
        <div class="video-container">
            <iframe src="https://player.vimeo.com/video/386282902" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
        </div>
    </div>
    <div class="col s6">
        <div class="video-container">
            <iframe src="https://player.vimeo.com/video/386283784" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
        </div>
    </div>
</div>
<br />
<div class="row">
    <div class="col s6">
        <div class="video-container">
            <iframe src="https://player.vimeo.com/video/386284319" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
        </div>
    </div>
    <div class="col s6">
        <div class="video-container">
            <iframe src="https://player.vimeo.com/video/386284862" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
        </div>
    </div>
</div>

<hr />
<div class="row">
    <div class="col s12">
        <a href="{{ route('home.moodle') }}" class="btn">Sair</a>
    </div>
</div>

@stop