@extends('layouts.viewMoodle')

@section('title', 'Módulo de Ambientação')

@section('css_custom')
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
@stop

@section('breadcrumbs')

<div id="breadcrumbs-wrapper">    
    <div class="container">
        <div class="row">
            <div class="col s12 m12 l12">
                <h5 class="breadcrumbs-title">Módulo de Ambientação</h5>
                <ol class="breadcrumbs">
                    <li><a href="{{ route('home.moodle') }}">Home</a></li>
                    <li class="active">Módulo de Ambientação</li>
                </ol>
            </div>
        </div>
    </div>
</div>
@stop

@section('content')

<div class="row">
    <div class="col s12">
        


        @switch(Request::session()->get('matricula')['nickempresa'])
            {{-- Estratego Treinamentos Gerenciais  --}}
                  @case('inex')   
                  <div class="col s12 m12 l12">               
                    <img class="responsive-img" src="/images/image1.png" width="100%" alt="Banner Modulo de Ambientação" srcset="">  
                </div>              
                  @break                  
                  @case('carreira')
                  <div class="col s12 m12 l12">      
                  <img src="/images/image4.png" width="100%" alt="Banner Modulo de Ambientação" srcset="">
                  </div>  
                  @break
                  @default
          @endswitch
          <hr />
          <br>
          Caro(a) discente, seja muito bem-vindo(a) ao módulo de ambientação do seu curso. Aqui você vai aprender sobre a sua modalidade de ensino e processos acadêmicos que vão lhe ajudar em toda sua jornada.
        Assista com atenção o material feito exclusivamente para você e faça bom proveito do curso.
        Oferecemos e desejamos as melhores experiências de aprendizagem.
        Conte com a gente sempre! 

        <ul class="collapsible">
            <li>
            <div class="collapsible-header">Introdução a educação a distância</div>
            <div class="collapsible-body">
            <div class="video-container"> <iframe src="https://player.vimeo.com/video/464519577"   width="100%" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></div>
            </div>
            </li>
            <li>
            <div class="collapsible-header">Dicas para mandar bem no seu curso</div>
            <div class="collapsible-body">
            <div class="video-container"> <iframe  src="https://player.vimeo.com/video/464525168" width="100%"  frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></div>
            </div>
            </li>
            <li>
            <div class="collapsible-header">Sala de aula virtual (SAV)</div>
            <div class="collapsible-body">
            <div class="video-container"> <iframe src="https://player.vimeo.com/video/464528212"  width="100%"  frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></div>
            </div>
            </li>
            <li>
            <div class="collapsible-header">Frequência e nota</div>
            <div class="collapsible-body">
            <div class="video-container"> <iframe src="https://player.vimeo.com/video/464530272" width="100%"  frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></div>
            </div>
            </li>
            <li>
            <div class="collapsible-header">Mensalidades</div>
            <div class="collapsible-body"><div class="video-container"> <iframe src="https://player.vimeo.com/video/464531031" width="100%"  frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></div>
            </div>
            </li>
            <li>
            <div class="collapsible-header">Protocolos</div>
            <div class="collapsible-body"><div class="video-container"> <iframe src="https://player.vimeo.com/video/464532392" width="100%"  frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></div></div>
            </li>
            <li>
            <div class="collapsible-header">Comunicados e Central de atendimento ao discente (CAD)</div>
            <div class="collapsible-body"><div class="video-container"> <iframe src="https://player.vimeo.com/video/464533838" width="100%" frameborder="0" allow="autolay; fullscreen" allowfullscreen></iframe></div></div>
            </li>

            
                <li>
            <div class="collapsible-header">
            @switch(Request::session()->get('matricula')['idEmpresa'])
            {{-- Estratego Treinamentos Gerenciais  --}}
                @case('carreira') 
                    <img class="responsive-img" src="/images/image2.png" width="100%" alt="Manual do aluno" srcset="">                 
                  @break
                  @case('inex')
                  <img src="/images/image3.png" width="100%" alt="Manual do aluno" srcset="">
                  @break
                  @default
                  Manual do aluno
          @endswitch
            </div>
            <div class="collapsible-body">
            @switch(Request::session()->get('matricula')['idEmpresa'])
            {{-- Estratego Treinamentos Gerenciais  --}}
                @case('carreira') 
                    <img class="responsive-img" src="/images/image2.png" width="100%" alt="Manual do aluno" srcset="">                 
                  @break
                  @case('inex')
                  <img src="/images/image3.png" width="100%" alt="Manual do aluno" srcset="">
                  @break
                  @default
                  Manual do aluno
            @endswitch

            Prezado(a) discente, através do seu MANUAL DO ALUNO você poderá ler com detalhes sobre todos os processos e informações acadêmicas que conduzirão e orientarão seu curso de pós-graduação com tranquilidade e sucesso.
          <br>
          @if(isset(Request::session()->get('matricula')['tipoCurso']) && Request::session()->get('matricula')['tipoCurso'] == 1 && Request::session()->get('matricula')['idEmpresa'] == 7)
        <a href="{{ url('storage/alunos/manual_smp_belem.pdf') }}" class="waves-effect waves-light btn"> <i class="material-icons">cloud_download</i>&nbsp  Manual do aluno</a>
 
        @elseif(isset(Request::session()->get('matricula')['tipoCurso']) && Request::session()->get('matricula')['tipoCurso'] == 1 && Request::session()->get('matricula')['idEmpresa'] == 6)
        <a href="{{ url('storage/alunos/manual_carreira.pdf') }}" class="waves-effect waves-light btn"> <i class="material-icons">cloud_download</i>&nbsp  Manual do aluno</a>

        @elseif(isset(Request::session()->get('matricula')['tipoCurso']) && Request::session()->get('matricula')['tipoCurso'] == 1 && Request::session()->get('matricula')['idEmpresa'] == 17)
        <a href="https://universidade.site/manuais/manual_do_aluno_inex_EAD.pdf" class="waves-effect waves-light btn"> <i class="material-icons">cloud_download</i>&nbsp  Manual do aluno</a>

        @endif
          
          
            </div>
            </li>
        </ul>



    </div>
</div>

<hr />
<div class="row">
    <div class="col s12">
        <a href="{{ route('home.moodle') }}" class="btn">Sair</a>
    </div>
</div>

@stop