@extends('layouts.viewMoodle')

@section('title', 'Notas')

@section('breadcrumbs')
<div id="breadcrumbs-wrapper">
    <div class="container">
        <div class="row">
        <div class="col s12 m12 l12">
            <h5 class="breadcrumbs-title">Notas</h5>
            <ol class="breadcrumbs">
                <li><a href="{{ route('home') }}">Início</a></li>
                <li class="active">Notas</li>
            </ol>
        </div>
        </div>
    </div>
</div>
<!--breadcrumbs end-->
@stop

@section('content')
<div class="row">
    <div class="col s12 m12">

        <table class="striped" >
            <thead>
                <tr>
                    <th style="width: 35%">Disciplina</th>
                    <th>Avaliação</th>
                    <th style="width: 10%">Total</th>
                </tr>
            </thead>
            <tbody>
            @forelse($listaDisciplinas as $ls)

                <tr>
                    <td>{{ $ls['nomeDisciplina'] }}</td>
                    <td>
                        @php($i = 0)
                        @forelse($ls['avaliacao'] as $nota)
                            @if($nota['valorNota'])
                                {{ $nota['tipoAV'] }} - {{ $nota['valorNota'] }}<br />
                                @php($i++)
                            @endif
                        @empty
                        @endforelse
                    </td>
                    <td>
                        @if($i > 0)
                        <span>{{ $ls['totalNota'] }}</span>
                        @endif
                    </td>
                </tr>
                @empty
                <tr>
                    <td colspan="5">Não há registros disponíveis no momento.</td>
                </tr>
                @endforelse
            </tbody>
        </table>
    </div>
</div>
<hr>
<div class="row">
    <div class="col s12">
        <a href="{{ route('suporte.home') }}" class="btn btn-default btn-sm">Voltar</a>
    </div>
</div>
@stop
