@extends('layouts.viewMoodle')

@section('title', 'Comunicado')

@section('breadcrumbs')
<div id="breadcrumbs-wrapper">    
    <div class="container">
      <div class="row">
        <div class="col s12 m12 l12">
          <h5 class="breadcrumbs-title">Comunicados Recebidos</h5>
          <ol class="breadcrumbs">        
              <li><a href="{{ route('home') }}">Início</a></li>
              <li class="active">Comunicados</li>
          </ol>
        </div>
      </div>
    </div>
  </div>
  <!--breadcrumbs end-->
@stop

@section('content')

<div class="section">
    <h4>{{ $msg->assuntoComunicado }}</h4>
    <p>
      <b>De:</b> {{ $msg->name }}<br />
      <b>Enviado em:</b> {{ date('d/m/Y', strtotime($msg->dataPublicacao)) }}
    </p>
    <p class="caption">{!! $msg->msgComunicado !!}</p>
</div>
<hr>
  <div class="row">
      <div class="col s12 m2">
          <a href="{{ route('comunicado.home') }}" class="btn btn-default btn-sm">Voltar</a>
      </div>
  </div>


@stop