<meta name="csrf-token" content="{{ csrf_token() }}">

<link href="https://fonts.googleapis.com/css?family=Roboto:400,500|Open+Sans" rel="stylesheet">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons"/>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">



<style type="text/css">
    .bs-example{
        margin: 20px;
    }
</style>

@extends('layouts.viewMoodle')

@section('title', 'FAQ')

@section('breadcrumbs')


<div id="breadcrumbs-wrapper">
    <div class="container">
        <div class="row">
            <div class="col s12 m12 l12">
                <h5 class="breadcrumbs-title">FAQ</h5>
                <ol class="breadcrumbs">
                    <li><a href="{{ route('home.moodle') }}">Home</a></li>
                    <li class="active">FAQ</li>
                </ol>
            </div>
        </div>
    </div>
</div>
@stop

@section('content')


    @include('includes.alerts')

<div class="box box-primary">

        <!-- /.box-header -->
    <div class="box-body padding">


                    @if ($matricula->modalidade == 3)
                    <div class="row" >
                    <div class="col-md-12 text-center">
                        <a href="{{ route('faq.chamado') }}" class="btn orange dark-2" title="Chamados">Entre em contato conosco.</a>
                    </div>
                    @endif
                    @if ($matricula->modalidade == 2)
                    <div class="row" >
                <div class="col-md-12 text-center">
                    <a href="{{ route('faq.chamado') }}" class="btn orange dark-2" title="Chamados">Entre em contato com seu tutor.</a>
                </div>
                    @endif

            </div>

        <div class="bs-example">
            <div class="accordion" id="accordionExample">
            <php $id = 1;>
                <table class="striped">
                    <tbody>
                        @forelse ($pergunta as $perg)

                            <div class="card">
                                <div class="card-header" id="headingOne">

                                        <p data-toggle="collapse" data-target="#collapse_{{ $perg['id'] }}">+ {{ $perg['pergunta'] }}</p>

                                </div>
                                <div id="collapse_{{ $perg['id'] }}" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p>{!! $perg['resposta'] !!} </p>
                                    </div>
                                </div>
                            </div>
                            @empty
                                        <tr>
                                            <td colspan="6">Não Perguntas Registradas</td>
                                        </tr>
                                        <php $id++ >
                        @endforelse
                    </tbody>
                </table>
            </div>

        </div>


    </div>


</div><!--.box-->


@stop

@section('js')
   <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

<script>
$('.collapse').collapse()
</script>
@endsection
