@extends('layouts.viewMoodle')

@section('title', 'Frequências')

@section('breadcrumbs')
@section('breadcrumbs')    
<div id="breadcrumbs-wrapper">    
  <div class="container">
    <div class="row">
      <div class="col s12 m12 l12">
        <h5 class="breadcrumbs-title">Frequências</h5>
        <ol class="breadcrumbs">   
            <li><a href="{{ route('home') }}">Início</a></li>     
            <li class="active">Frequências</li>
        </ol>
      </div>
    </div>
  </div>
</div>
<!--breadcrumbs end-->
@stop
@stop

@section('content')
    
        @include('includes.alerts')
        <div class="row">
            <div class="col s12 m12">                
                <table class="striped" id="dataTable">
                    <thead>
                        <tr>
                            <th>Disciplinas</th>
                            <th>% Frequência</th> 
                        </tr>
                    </thead>
                    <tbody>
                        @forelse($disciplinas as $ls)
                            @if($ls['creditoNota'] == '2') 
                                <tr>
                                    <td>{{ $ls['nomeDisciplina'] }}</td>
                                    <td><span class="badge bg-blue">{{ $ls['percFalta'] }}% - Disciplina creditada</span></td>
                                </tr> 
                            @else
                                <tr>
                                    <td>{{ $ls['nomeDisciplina'] }}</td>
                                    <td><span class="badge bg-blue">{{ $ls['percFalta'] }}%</span></td>
                                </tr> 
                            @endif
                            @empty 
                            <tr> 
                                <td colspan="3">Não há registros disponíveis no momento.</td>
                            </tr>
                        @endforelse 
                    </tbody>
                </table>
            </div>
        </div>
        
        <hr>
<a href="{{ route('home.moodle') }}" class="btn btn-default btn-sm">Voltar</a>


@stop