@if($errors->any())
    <div id="card-alert" class="card orange">
        <div class="card-content white-text">
            @foreach($errors->all() as $error)
                <p>{{ $error }}</p>
            @endforeach
        </div>
        <button type="button" class="close white-text" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">×</span>
        </button>
    </div>
@endif

@if(session('success'))
    <div id="card-alert" class="card green">
        <div class="card-content white-text">
            <p>{!! session('success') !!}</p>
        </div>
        <button type="button" class="close white-text" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">×</span>
        </button>
    </div>
@endif

@if(session('error'))
    <div id="card-alert" class="card red">
        <div class="card-content white-text">
            <p>{!! session('error') !!}</p>
        </div>
        <button type="button" class="close white-text" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">×</span>
        </button>
    </div>
@endif

@if(session('warning'))
    <div id="card-alert" class="card orange dark-3">
        <div class="card-content white-text">
            <p>{!! session('warning') !!}</p>
        </div>
        <button type="button" class="close white-text" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">×</span>
        </button>
    </div>
@endif
