<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Models\AlunosAtendimento;
use App\Models\AlunosAtendimentoTipo;

class AtendimentoController extends Controller
{
    private $atendimento, $tipoAtendimento;

    public function __construct(AlunosAtendimento $atn,
                                AlunosAtendimentoTipo $tpo)
    {
        $this->atendimento = $atn;
        $this->tipoAtendimento = $tpo;
    }

    public function upAtendimento(Request $request)
    {
        $atendimento = $this->atendimento->find($request->atn);

        if(!$atendimento){
            return '<div class="alert alert-danger">Registro de atendimento não localizado, por atualize sua página e tente novamente. Caso o erro persista, por favor informe a secretaria.</div>';
        }

        $response = $atendimento->update(['avaliacaoAtendimento' => $request->sts]);

        if($response){
            return '<div class="alert alert-success">Sua avaliação foi registrada com sucesso!</div>';
        }else{
            return '<div class="alert alert-danger">Registro de atendimento não localizado, por atualize sua página e tente novamente. Caso o erro persista, por favor informe a secretaria.</div>';
        }
    }
}
