<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ChamadoSuporteAssuntos extends Model
{
    
    protected $fillable = ['tituloAssunto', 'statusAssunto' ];

    public function getAssunto($modalidade)
    {
        return $this->where('modalidade',$modalidade)
                    ->where('status','=','1')
                    ->orderBy('tituloAssunto', 'asc')
                    //->select('tituloAssunto' , 'id' )
                    ->get();
    }
    
    
}
