<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class TurmasBolsasDescontos extends Model
{
    /**
     * The table associated with the model.
     *
     * @var string
     */
    protected $table = 'turmas_bolsasDescontos';
    protected $fillable = ['empresas_id', 'nomeBolsa', 'descricao', 'valorDesconto', 'statusBolsa'];

    /**
     * Lista Bolsa selecionada da Matrícula
     *
     * @param integer $id
     * @return void
     */
    public function getBolsaDesconto(int $id)
    {
        return $this->where('id', $id)
                    ->first();
    }
}
