<!DOCTYPE html>
<html lang="pt-br">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="msapplication-tap-highlight" content="no">
  <meta name="description" content="Estratego Virtual">
  <meta name="keywords" content="materialize, admin template, dashboard template, flat admin template, responsive admin template,">
  <title>Recuperar Senha</title>

  <!-- Favicons-->
  <link rel="icon" href="images/favicon/favicon-32x32.png" sizes="32x32">
  <!-- Favicons-->
  <link rel="apple-touch-icon-precomposed" href="images/favicon/apple-touch-icon-152x152.png">
  <!-- For iPhone -->
  <meta name="msapplication-TileColor" content="#00bcd4">
  <meta name="msapplication-TileImage" content="images/favicon/mstile-144x144.png">
  <!-- For Windows Phone -->


  <!-- CORE CSS-->
  
  <link href="{{url('/')}}/css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection">
  <link href="{{url('/')}}/css/style.css" type="text/css" rel="stylesheet" media="screen,projection">
    <!-- Custome CSS-->    
    <link href="{{url('/')}}/css/custom/custom-style.css" type="text/css" rel="stylesheet" media="screen,projection">
  <link href="{{url('/')}}/css/layouts/page-center.css" type="text/css" rel="stylesheet" media="screen,projection">


  <!-- INCLUDED PLUGIN CSS ON THIS PAGE -->
  <link href="{{url('/')}}/js/plugins/prism/prism.css" type="text/css" rel="stylesheet" media="screen,projection">
  <link href="{{url('/')}}/js/plugins/perfect-scrollbar/perfect-scrollbar.css" type="text/css" rel="stylesheet" media="screen,projection">
  
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-9375760-81"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-9375760-81');
</script>
</head>

<body id='body' class="grey darken-3 bgLogin">
  <!-- Start Page Loading -->
  <div id="loader-wrapper">
      <div id="loader"></div>        
      <div class="loader-section section-left"></div>
      <div class="loader-section section-right"></div>
  </div>
  <!-- End Page Loading -->

 

  <div id="login-page" class="row">
    <div class="coluna">
    <form method="POST" action="{{ route('password.email') }}" aria-label="{{ __('Reset Password') }}">
            @csrf
        <div class="row">
          <div class="input-field col s12 center">
            <img id='teste' src="{{url('/')}}/img/logo_estratego.png" class="responsive-img ">
            <p class="center-align">Esqueceu sua senha? Informe abaixo seu e-mail para recuperar a mesma!</p>
          </div>
        </div>
        <div class="row margin">
          <div class="input-field col s12">
            <i class="mdi-social-person-outline prefix"></i>
            <input id="email" type="email" class="form-control{{ $errors->has('email') ? ' is-invalid' : '' }}" name="email" value="{{ $email ?? old('email') }}" required>

              @if ($errors->has('email'))
                <span class="invalid-feedback" role="alert">
                <strong>{{ $errors->first('email') }}</strong>
                </span>
              @endif
              <label for="email" class="col-md-4 col-form-label text-md-right">{{ __('E-mail') }}</label>
            </div>
        </div>
        <div class="row">
          <div class="input-field col s12 right-align">
              <button type="submit" class="btn waves-effect waves-light">
                  {{ __('Recuperar senha') }}
              </button>
          </div>
          <div class="input-field col s12">
              <p class="margin sign-up">
              <a href="{{ route('login') }}">{{ __('Login') }}</a>
           </p>
          </div>
        </div>
      </form>
    </div>
  </div>


  <!-- ================================================
    Scripts
    ================================================ -->

  <!-- jQuery Library -->
  <script type="text/javascript" src="{{url('/')}}/js/plugins/jquery-1.11.2.min.js"></script>
  <!--materialize js-->
  <script type="text/javascript" src="{{url('/')}}/js/materialize.js"></script>
  <!--prism-->
  <script type="text/javascript" src="{{url('/')}}/js/plugins/prism/prism.js"></script>
  <!--scrollbar-->
  <script type="text/javascript" src="{{url('/')}}/js/plugins/perfect-scrollbar/perfect-scrollbar.min.js"></script>

      <!--plugins.js - Some Specific JS codes for Plugin Settings-->
    <script type="text/javascript" src="{{url('/')}}/js/plugins.js"></script>
    <!--custom-script.js - Add your own theme custom JS-->
    <script type="text/javascript" src="{{url('/')}}/js/custom-script.js"></script>
    
     @if (session('status'))
     <script>
        Materialize.toast('Orientação enviada para seu Email', 16000, 'blue')
    </script>
    @endif

    <script>
    $(window).on('load', function() {
      var obj = document.getElementById('body');
      var backEst = "bgLogin";
      var backCar = "bgLogin1";
      var backinex = "bgLogin2";

      var img = document.getElementById('teste');
      var logoEst = "{{ asset('img/logo_estratego.png') }}";
      var logoCar = "{{ asset('img/logo_carreira2.png') }}";
      var logoinex = "{{ asset('img/inex_logo.png') }}";

      var xurl = location.host;

      if (xurl == "carreira.saladeaulavirtual.com") {
          img.src = logoCar;
          obj.className=backCar;
      } else if (xurl == "inex.saladeaulavirtual.com") {
          img.src = logoinex;
          obj.className=backinex;
      } else {
        img.src = logoEst;
        obj.className=backEst;
      }

    });
      
    
  </script>
</body>

</html>