@extends('layouts.viewMoodle')


@section('content')

<div class="box box-primary">
    <div class="box-header">
    </div>
    <div class="box-body">

        @include('includes.alerts')
            <table class="responsive-table striped">
                <thead>
                    <tr>
                        <th>Disciplina</th>
                        <th>Professor</th>
                        <th>Calendário</th>
                    </tr>
                </thead>
                <tbody>
                    @forelse ($disciplinas as $disc)
                        <tr>
                            <td>{{ $disc['nomeDisciplina'] }}</td>
                            <td>{{ $disc['professor'] }}</td>
                            <td>
                                @forelse ($disc['calendario'] as $aula)
                                    <i class="glyphicon glyphicon-calendar"></i> {{ $aula['dataAula'] }} - {{ $aula['horaInicio'] }} às {{ $aula['horaFim'] }}h<br />
                                @empty
                                    
                                @endforelse    
                            </td>                            
                        </tr>    
                    @empty
                        <tr>
                            <td colspan="6">Não há disciplinas registradas</td>
                        </tr>
                    @endforelse
                    
                </tbody>
            </table>
            
            <hr /> 
            <a href="{{ route('home') }}" class="btn btn-default btn-sm">Voltar</a> 
    
    </div><!--box-body-->
</div><!--.box-->



@stop