@if($errors->any())
    <div id="card-alert" class="card orange">
        <div class="card-content white-text">
            <p>
                <i class="mdi-alert-warning"></i> 
                @foreach($errors->all() as $error)
                    <p>{{ $error }}</p>
                @endforeach
            </p>
        </div>
        <button type="button" class="close white-text" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">×</span>
        </button>
    </div>
@endif

@if(session('warning'))
<script>
$(document).ready(function(){    
    Materialize.toast("{{ session('warning') }}", 6000, 'rounded');
});
</script>
@endif

@if(session('success'))
<script>
$(document).ready(function(){    
    Materialize.toast("<i class=\"green-text material-icons\">check</i> {{ session('success') }}", 6000, 'rounded');
});
</script>
@endif

@if(session('error'))
<script>
$(document).ready(function(){    
    Materialize.toast("{{ session('error') }}", 6000, 'rounded');
});
</script>
@endif 